/**
 *******************************************************************************
 * @file    tmpm462_uart_int.h
 * @brief   all interrupt request functions prototypes of UART (Serial Channel)
 *          for the TOSHIBA 'TMPM462' Device Series
 * @version V0.101
 * @date    2014/05/20
 * 
 * DO NOT USE THIS SOFTWARE WITHOUT THE SOFTWARE LICENSE AGREEMENT.
 * 
 * (C)Copyright TOSHIBA ELECTRONIC DEVICES & STORAGE CORPORATION 2017 All rights reserved
 *******************************************************************************
 */

/* Define to prevent recursive inclusion -------------------------------------*/
#ifndef __TMPM462_UART_INT_H
#define __TMPM462_UART_INT_H

/* Includes ------------------------------------------------------------------*/
#include "TMPM462.h"
#include "tmpm462_uart.h"


void INTTX0_IRQHandler(void);
void INTRX3_IRQHandler(void);

void INTRX0_IRQHandler(void);
void INTTX3_IRQHandler(void);
#endif                          /* __TMPM462_UART_INT_H */
